p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #008eb9;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Deg_fond_ciel {display:block;overflow:hidden;position:absolute;left:0px;top:-10px;width:1024px;height:681px;z-index:2;min-width:1024px;}
#Deg_fond_cielInner {position: absolute;width:1024px;height:681px;border:0px;}
#Spirale {display:block;overflow:hidden;position:absolute;left:124px;top:-1px;width:900px;height:250px;z-index:3;min-width:900px;}
#SpiraleInner {position: absolute;width:900px;height:250px;border:0px;}
#banniere_nebuleuse_orion {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:265px;z-index:4;min-width:1024px;}
#banniere_nebuleuse_orionInner {position: absolute;width:1024px;height:265px;border:0px;}
#degrade_noir {display:block;overflow:hidden;position:absolute;left:0px;top:221px;width:1024px;height:42px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_degrade_noir.png');background-repeat:no-repeat;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:2px;top:2px;width:485px;height:66px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:1024px;width:1041px;height:176px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Deg_fond_herbe {display:block;overflow:hidden;position:absolute;left:0px;top:668px;width:1024px;height:356px;z-index:8;min-width:1024px;}
#Deg_fond_herbeInner {position: absolute;width:1024px;height:356px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:629px;top:775px;width:600px;height:250px;z-index:9;min-width:600px;}
#Img5Inner {position: absolute;width:600px;height:250px;border:0px;}
#Orion_Adreyt_photo {display:block;overflow:hidden;position:absolute;left:301px;top:482px;width:723px;height:542px;z-index:10;min-width:723px;}
#Orion_Adreyt_photoInner {position: absolute;width:723px;height:542px;border:0px;}
#Deg_herbe_photo_orion {display:block;overflow:hidden;position:absolute;left:0px;top:936px;width:1025px;height:88px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Deg_herbe_photo_orion.png');background-repeat:no-repeat;}
#Deg_ciel_photo_orion {display:block;overflow:hidden;position:absolute;left:300px;top:482px;width:747px;height:102px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Deg_ciel_photo_orion.png');background-repeat:no-repeat;}
#Fond_Stages {display:block;overflow:hidden;position:absolute;left:20px;top:631px;width:281px;height:394px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Fond_Stages.png');background-repeat:no-repeat;}
#Line8 {display:block;overflow:hidden;position:absolute;left:28px;top:648px;width:261px;height:6px;z-index:14;background:url('./images/index_Line9.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:539px;top:268px;width:261px;height:6px;z-index:15;background:url('./images/index_Line9.png');background-repeat:no-repeat;}
#Texte_Orion {word-wrap:break-word; display:block;position:absolute;left:330px;top:295px;width:665px;height:170px;z-index:16;}
#Un_lieu_retour_source {word-wrap:break-word; display:block;position:absolute;left:321px;top:199px;width:695px;height:91px;z-index:17;}
#But1 {display:block;overflow:hidden;position:absolute;left:865px;top:166px;width:65px;height:35px;z-index:18;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -65px 0;}
#But1.Over {background-position: -130px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:19px;}
#But1.Up p {color:#FFFFFF;top:7px;left:9px;}
#But1.Down p {color:#FFFFFF;top:8px;left:10px;}
#But1.Over p {color:#FFFF00;top:7px;left:9px;}
#But1 div {display:none;}
#ButQuiSommesNous1 {display:block;overflow:hidden;position:absolute;left:385px;top:166px;width:190px;height:35px;z-index:19;background:url('./buttons/index_ButQuiSommesNous1.png');background-repeat:no-repeat;}
#ButQuiSommesNous1.Up {background-position: 0 0;}
#ButQuiSommesNous1.Down {background-position: -190px 0;}
#ButQuiSommesNous1.Over {background-position: -380px 0;}
#ButQuiSommesNous1 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:19px;}
#ButQuiSommesNous1.Up p {font-weight:normal;color:#FFFFFF;top:7px;left:8px;}
#ButQuiSommesNous1.Down p {font-weight:bold;color:#929292;top:7px;left:2px;}
#ButQuiSommesNous1.Over p {font-weight:normal;color:#FFFF00;top:7px;left:8px;}
#ButQuiSommesNous1 div {display:none;}
#But_Accueill1 {display:block;overflow:hidden;position:absolute;left:292px;top:166px;width:80px;height:35px;z-index:20;background:url('./buttons/index_But_Accueill1.png');background-repeat:no-repeat;}
#But_Accueill1.Up {background-position: 0 0;}
#But_Accueill1.Down {background-position: -80px 0;}
#But_Accueill1.Over {background-position: -160px 0;}
#But_Accueill1 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:19px;}
#But_Accueill1.Up p {font-weight:normal;color:#FFFFFF;top:7px;left:9px;}
#But_Accueill1.Down p {font-weight:bold;color:#929292;top:7px;left:5px;}
#But_Accueill1.Over p {font-weight:normal;color:#FFFF00;top:7px;left:9px;}
#But_Accueill1 div {display:none;}
#But_Hebergement1 {display:block;overflow:hidden;position:absolute;left:574px;top:166px;width:135px;height:35px;z-index:21;background:url('./buttons/index_But_Hebergement1.png');background-repeat:no-repeat;}
#But_Hebergement1.Up {background-position: 0 0;}
#But_Hebergement1.Down {background-position: -135px 0;}
#But_Hebergement1.Over {background-position: -270px 0;}
#But_Hebergement1 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:19px;}
#But_Hebergement1.Up p {font-weight:normal;color:#FFFFFF;top:7px;left:8px;}
#But_Hebergement1.Down p {font-weight:bold;color:#929292;top:7px;left:5px;}
#But_Hebergement1.Over p {font-weight:normal;color:#FFFF00;top:7px;left:8px;}
#But_Hebergement1 div {display:none;}
#Titre_Orion_Adreyt {word-wrap:break-word; display:block;position:absolute;left:8px;top:63px;width:1008px;height:77px;z-index:22;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:0px;top:1150px;width:191px;height:48px;z-index:23;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:200px;top:1160px;width:168px;height:37px;z-index:24;}
#ObjWeb7 {display:block;overflow:hidden;position:absolute;left:380px;top:1150px;width:211px;height:48px;z-index:25;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:33px;top:687px;width:265px;height:201px;z-index:26;}
#But_AccesContacts21 {display:block;overflow:hidden;position:absolute;left:710px;top:166px;width:155px;height:35px;z-index:27;background:url('./buttons/index_But_AccesContacts21.png');background-repeat:no-repeat;}
#But_AccesContacts21.Up {background-position: 0 0;}
#But_AccesContacts21.Down {background-position: -155px 0;}
#But_AccesContacts21.Over {background-position: -310px 0;}
#But_AccesContacts21 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:19px;}
#But_AccesContacts21.Up p {font-weight:normal;color:#FFFFFF;top:7px;left:10px;}
#But_AccesContacts21.Down p {font-weight:bold;color:#929292;top:7px;left:4px;}
#But_AccesContacts21.Over p {font-weight:normal;color:#FFFF00;top:7px;left:10px;}
#But_AccesContacts21 div {display:none;}
#Texte_Adresse {word-wrap:break-word; display:block;position:absolute;left:30px;top:887px;width:261px;height:125px;z-index:28;}
#But_Contacts {display:block;overflow:hidden;position:absolute;left:23px;top:878px;width:275px;height:127px;z-index:29;background:url('./buttons/index_But_Contacts.png');background-repeat:no-repeat;}
#But_Contacts.Up {background-position: 0 0;}
#But_Contacts.Down {background-position: -275px 0;}
#But_Contacts.Over {background-position: -550px 0;}
#But_Contacts p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But_Contacts.Up p {top:65px;left:141px;}
#But_Contacts.Down p {top:66px;left:142px;}
#But_Contacts.Over p {top:65px;left:141px;}
#But_Contacts div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:432px;top:951px;width:900px;height:250px;z-index:30;min-width:900px;}
#Img4Inner {position: absolute;width:900px;height:250px;border:0px;}
#Text_nuage {word-wrap:break-word; display:block;position:absolute;left:4px;top:1027px;width:1012px;height:48px;z-index:31;}
#Line1 {display:block;overflow:hidden;position:absolute;left:29px;top:878px;width:261px;height:6px;z-index:32;background:url('./images/index_Line9.png');background-repeat:no-repeat;}
